TD.col-main-x2wide P {
	WIDTH: 260px; FLOAT: none
}
TABLE.main-frame TD.col-main-x2wide {
	WIDTH: 300px
}
TABLE.main-frame TD.col-main-x4wide DIV.wide-col-left {
	WIDTH: 300px
}
TABLE.main-frame TD.col-main-x4wide DIV.wide-col-right {
	WIDTH: 300px
}
TABLE.main-frame TD.col-main-directions DIV.wide-col-left {
	WIDTH: 300px
}
TABLE.main-frame TD.col-main-directions DIV.wide-col-right {
	WIDTH: 300px
}
TABLE.main-frame TD.col-main-x2wide P {
	WIDTH: 260px
}
TABLE.main-frame TD.col-main-x4wide DIV.wide-col-left P {
	WIDTH: 260px
}
TABLE.main-frame TD.col-main-x4wide DIV.wide-col-right P {
	WIDTH: 260px
}
TABLE.main-frame TD.col-main-directions DIV.wide-col-left P {
	WIDTH: 260px
}
TABLE.main-frame TD.col-main-directions DIV.wide-col-right P {
	WIDTH: 260px
}
DIV.nav-1-sections {
	FLOAT: none; CLEAR: both
}
TABLE.main-frame TD.col-main-directions DIV.wide-col-left {
	WIDTH: 280px; FLOAT: left
}
TABLE.main-frame TD.col-main-directions DIV.wide-col-right {
	WIDTH: 280px; FLOAT: left
}
DIV.all-cat-offers {
	FLOAT: none
}
TABLE.main-frame TR TD DIV.hdr-img DIV.img-wrap {
	POSITION: relative
}
TD.col-main-x2wide H2 {
	WIDTH: 260px
}
TD.col-main-x2wide H3 {
	WIDTH: 260px
}
TD.col-main-x2wide H4 {
	WIDTH: 260px
}
TD.col-main-x2wide H5 {
	WIDTH: 260px
}
TD.col-main-x2wide H6 {
	WIDTH: 260px
}
TD.col-main-x4wide H2 {
	WIDTH: 260px
}
TD.col-main-x4wide H3 {
	WIDTH: 260px
}
TD.col-main-x4wide H4 {
	WIDTH: 260px
}
TD.col-main-x4wide H5 {
	WIDTH: 260px
}
TD.col-main-x4wide H6 {
	WIDTH: 260px
}
DIV.christmas DIV.offers-sign-up-1 LABEL {
	MARGIN-TOP: 5px
}
DIV.christmas DIV.offers-sign-up-2 LABEL {
	MARGIN-TOP: 5px
}
DIV.signup DIV.offers-sign-up-1 LABEL {
	MARGIN-TOP: 5px
}
DIV.signup DIV.offers-sign-up-2 LABEL {
	MARGIN-TOP: 5px
}
#frame TABLE.hole-by-hole TR TD {
	POSITION: relative
}
DIV#footer DIV.footer-pages UL {
	FLOAT: right; CLEAR: both
}
DIV#footer DIV.footer-pages UL LI {
	MIN-WIDTH: 50px
}
DIV#footer DIV.footer-pages UL LI A {
	WHITE-SPACE: nowrap
}
DIV.golf DIV.radiogroup {
	WIDTH: 260px
}
DIV.golf DIV.radiogroup LABEL.colB {
	MARGIN-RIGHT: 0px
}
DIV.golf DIV.radiogroup INPUT.colA {
	MARGIN: 0px 4px 0px 0px
}
DIV.golf DIV.radiogroup INPUT.colB {
	MARGIN: 0px 4px 0px 0px
}
